3 Replies Latest reply on Dec 5, 2012 5:25 AM by yu.yanfeng

    Unable to upgrade to FlexNet v11.10

    luo.yu-ming

      I have downloaded pcls_v9.6.6.2.zip, when run setup.bat, nothing happened, if run setup.bat in command prompt window, only a message "Installing MIP....", then stopped.

       

      OS: windows XP SP3

       

      Any help would be great appreciated!